/*****************************/
/* Panel Wrapper & Layout */	
/*****************************/		

#body-wrapper, #column-2-wrapper {
	width: 100%;
        max-width: 1050px;
}

#column-2-wrapper #column-2-content-panel { float: left; margin: 0px 40px 0px 0px; width: 70%; max-width: 744px; }
#column-2-wrapper #column-2-content-panel div#content {padding:15px 0px 40px 0px; border: none; background-color: #ffffff; clear:both;}
#column-2-wrapper #right-panel { display: block; float:right; height: auto;  margin:0px; width: 24%; max-width: 196px; }


.float-resp {
    float: right; 
    padding: 0; margin: 0 0 20px 0; 
}


/* Media queries */

@media (min-width:1051px) {
}
@media (min-width:951px) and (max-width:1050px) {
         #column-2-content-panel {
                width: 45%;
		}	
         .float-resp {
             float: left;
             margin: 20px auto;
         }
         #right-panel {
                margin-right: 40px;
		}	
}
@media (min-width:768px) and (max-width:950px) {
    #body-wrapper, #column-2-wrapper {
	     width: 94%;
             max-width: 910px;
        }
         #column-2-content-panel {
                width: 40%;
		}	
         .float-resp {
             float: left;
             margin: 20px auto;
         }
         #right-panel {
                margin-right: 40px;
		}		
}
@media (min-width:620px) and (max-width:767px) {
        #body-wrapper, #column-2-wrapper {
	     width: 94%;
             max-width: 740px;
}
        #column-2-content-panel {
                width: 100%;  
                min-width: 580px;
		}	
         .float-resp {
             float: left;
             margin: 20px auto;
         }
         #column-2-wrapper #right-panel {
           width: 100%;  
                float: none;
                margin: 128px auto 0 auto;
             min-width: 500px;         
                
		}		
}
@media (min-width:401px) and (max-width:619px) {
        #body-wrapper, #column-2-wrapper {
	     width: 94%;
             max-width: 600px;
}

        #column-2-content-panel {
		width: 100%;
                float: none;
                margin: 0 20px 0 20px;
                min-width: 360px;
		}	
         .float-resp {
             float: left;
             margin: 20px auto;
         }
         #column-2-wrapper #right-panel {
		width: 100%;
                float: none;
                margin: 128px auto 0 auto;
             min-width: 300px;
		}		
}
@media (max-width:400px) {
        #body-wrapper, #column-2-wrapper {
	     width: 90%;
             max-width: 360px;
}
        #column-2-content-panel {
		width: 100%;
                float: none;
                margin: 0 10px 0 10px;
                min-width: 340px;
		}	
         .float-resp {
             float: left;
             margin: 20px auto;
         }
         #column-2-wrapper #right-panel {
		width: 100%;
                float: none;
                margin: 128px 0px 0 0px;
                min-width: 300px;
		}		
}


/*****************************/
/* Blog Code */
/*****************************/

#column-2-blog-container { float: left; margin: 0px 40px 15px 0px; width: 744px;   }
	#column-2-blog-container div#content {margin:0px; background-color: #ffffff; border:none; }
	#column-2-blog-container div#content p {padding:0px; }
	#column-2-blog-container div#content span.summary p { font-size:12px; margin:0px; padding:0px;}
	#column-2-blog-container div#content h3.title {font-weight:bold; }
	#column-2-blog-container div.post { width: 744px; margin-top: 15px; padding: 0px 0px 10px 0px; border-bottom: solid 1px #d9d9d9;}
		
	#column-2-blog-container div.paging { width: 100%; margin: 15px 0px; }
	#column-2-blog-container div.paging ul { margin:0px auto; text-align:center; width: 100%; }
	#column-2-blog-container div.paging li { display: inline; margin-right: 1px; }
	#column-2-blog-container div.paging li a { display: inline-block; text-align:center; text-decoration:none; padding: 2px 4px; background-color: #ffffff; border: 1px solid #e6e6e6; }
	#column-2-blog-container div.paging li a.active { text-decoration:none; color: #fff; background-color: #224476; border: 1px solid #e6e6e6;}
	#column-2-blog-container div.paging li a:hover { text-decoration:none; color: #fff; background-color: #224476; border: 1px solid #e6e6e6;}
#right-panel { float:right; height: auto;  margin:0px 0px 0px 0px; width: 192px; }

#column-2-content-panel div.entry { position: relative; }


/**********************/
/* Packages Page */
/**********************/

#packages-panel { width: 744px; height: auto; float:left; padding:30px 0px; margin-bottom: 30px; background-color: #f2f3f5;  }

#tabs-packages-wrapper {
 width: 700px; height: 38px;
 margin:0 auto; padding:0;
 position: relative;
}

#tabs-packages-wrapper ul#overview_tabs { 
 list-style-type: none;
 margin: 0; padding:0;
 position:relative;
}
#tabs-packages-wrapper ul#overview_tabs li { 
 display:inline-block; padding:0; margin:0 4px;
 position: relative; float:left; 
 background-color: #bbbcbf;
 width: 132px; height: 38px;
 
}

#tabs-packages-wrapper ul#overview_tabs li.active {
 position: relative;
 background-color: #f2f3f5;
 height: 38px;
}

#tabs-packages-wrapper ul#overview_tabs li a { 
 display:block;
 width: 132px;
 height: 25px;
 text-align: center;
 text-decoration: none;
 border: none;
 font-size: 13px;
 color: #fefefe;
 padding: 12px 0px 0 0;
 font-weight:bold;
}
#tabs-packages-wrapper ul#overview_tabs li.active a { 
 color: #666666;
}

/**********************/
/* Offers Page */
/**********************/

div.offer-slide-top {
	display:block;
	position: relative;
	clear:both; /* make sure no floats on left or right */
	width: 744px; min-height: 15px; /* plus 11px at bottom = 26px */
	cursor:pointer;
	margin: 0px;
	border-bottom: solid 1px #bbbcbf;
	margin: 0px 0 10px 0;
	padding: 0 0px 11px 0px;
}

div.offer-slide-top p.slidetop { 
	display:block;
	position: absolute;
	left:0; top:0px;
	width: 624px;
	font-weight: bold; 
 	font-size: 18px; line-height: 100%;
 	text-decoration: none;
	margin: 0; padding:0;
}

/* slide top text: hover / open / closed styling */
div.offer-slide-top:hover p.slidetop { text-decoration: none; }
div.offer-slide-top p.slidetop { color: #224476; }

div.offer-slide-top.closed p.slidetop { color: #acadaf; }
div.offer-slide-top.closed:hover p.slidetop { color: #828385; }

/* slide top buttons: on and off */
div.offer-slide-top.open span.content-slide-button {
	display: block;
	position: absolute;
	right: 5px; bottom: 9px;
	width: 57px; height: 11px;
	background-image:url(../imagesv2/sprite.png);
	background-position: -730px -59px;
}


div.offer-slide-top.closed span.content-slide-button {
	display: block;
	position: absolute;
	right: 5px; bottom: 9px;
	width: 98px; height: 11px;
	background-image:url(../imagesv2/sprite.png);
	background-position: -820px -59px;
}

div.offer-menu-wrapper {
 display:block;
 padding-top: 15px;
}

#offer-menu div.offer-column {
 display:block;
 float:left;
 width: 186px;
 margin:0;
 padding:0;
}

#offer-menu div.offer-title  { margin: 12px 10px 8px 0px; }
#offer-menu div.offer-title p {
 color: #224476;
 font-family: Arial;
 font-size: 15px;
 line-height: 16.5px;
 font-weight: bold;
 text-align: left;
 margin:0;
 padding:0;
}

#offer-menu div.offer-item {
 display:block;
 margin: 7px 0;
}

#offer-menu div.offer-item a.offer-link {
 display:block;
 background-color: #fff;
 background-image:url(../imagesv2/offer-off.png); background-position:3px 10px; background-repeat: no-repeat;
 text-decoration: none;
 border:none;
 padding: 5px 10px 5px 30px;
}

#offer-menu div.offer-item a.offer-link:hover {
 display:block;
 background-color: #f2f3f5;
 background-image:url(../imagesv2/offer-on.png); background-position:3px 10px; background-repeat: no-repeat;
 text-decoration: none;
 border:none;
}

#offer-menu div.offer-item p.offer-name { 
 color: #224476;
 font-family: Arial;
 font-size: 13px;
 line-height: 14.5px;
 font-weight: normal;
 text-align: left;
 margin:0;
 padding:0;
}

#offer-menu div.offer-item p.offer-desc  { 
 color: #2f72b5;
 font-family: Arial;
 font-size: 13px;
 line-height: 14px;
 font-weight: normal;
 text-align: left;
 margin:4px 0 0 0;
 padding:0;
}